#nav-sticky-sidebar {
	position: sticky;
	top: 60px;
	border-radius: 11px;
	bottom: 0;
	margin-bottom: 11px;
	z-index: 8;
	overflow: visible; user-select: none
}



#nav-sticky-sidebar:hover {
	z-index: 13
}



#nav-sticky-sidebar .accordion2 {
display: none;
opacity: 1;
}



#custom_html-menu {
	padding-top: 15px;
	border-radius: 11px;
	border: 3px solid #e1e8ed;
	background-color: #fff;
	margin-top: 15px
}

#custom_html-menu ol {
	display: grid;
	padding-left: 10px;
}

#custom_html-menu ol li {
	grid-column: 1;
	grid-row: 1;
	visibility: hidden;
	width: 100%;
	overflow: hidden
}

#custom_html-menu ol li a {
	display: inline-block;
	white-space: nowrap;
	border-top: 2px solid #eee;
	max-width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	font-size: 93%;
	font-weight: 600;
	padding: .6em 0;
	width: 95%;
	letter-spacing: -.3px
}

#custom_html-menu ol .active {
	visibility: visible
}

#custom_html-menu ol li a .direita,
#custom_html-menu ol li a .esquerda {
visibility: hidden;
position: absolute;
width: 35px;
top: 8px;
display: block;
border: 1px solid #eee;
border-radius: 50%;
background-color: #f9f9f9;
height: 35px;
justify-content: center;
box-shadow: 0 2px 5px 0 rgba(0,0,0,.12);
}

#custom_html-menu ol li a .direita:hover,
#custom_html-menu ol li a .esquerda:hover {
	border: 1px solid #e1e8ed;
	background-color: #e1e8ed;
	opacity: .9
}


#custom_html-menu ol li a .direita {
	right: 18px
}

#custom_html-menu ol li a .esquerda {
	left: 18px
}

#custom_html-menu ol li a .numli {
	color: #a9a9a9;
	font-weight: 700;
}

#custom_html-menu ol li.active+li a .direita {
	visibility: visible
}

#custom_html-menu ol li.voltar {
	visibility: visible
}

#custom_html-menu ol li.voltar a,
#custom_html-menu ol li.voltar a .numli {
	color: #fff
}

#custom_html-menu ol li.voltar a .esquerda {
	visibility: visible;
	z-index: 2
}

#nav-sticky-sidebar.toggle-on #custom_html-menu ol li.voltar a .numli {
	color: #a9a9a9
}




#nav-sticky-sidebar.toggle-on #custom_html-menu .menu-list-titulo {
	display: block
}

#nav-sticky-sidebar.toggle-on #custom_html-menu ol {
	display: flex;
	flex-flow: column
}

#nav-sticky-sidebar.toggle-on #custom_html-menu ol li {
	position: relative;
	display: block;
	padding: 0;
	width: 100%;
	visibility: visible;
	text-align: left
}

#nav-sticky-sidebar.toggle-on #custom_html-menu ol li a {
display: block;
color: #3f3f3f;
border-top: 2px solid #eee;
padding: .6em 0;
font-weight: 600;

}

#custom_html-menu ol li a .direita,
#custom_html-menu ol li a .esquerda {
	display: none
}

#nav-sticky-sidebar.toggle-on #custom_html-menu ol .active a {
	color: var(--dica-brand-ink);
	
}

#custom_html-menu .menu-list-titulo {
	display: block;
	font-weight: 600;
	margin-bottom: 10px;
	position: relative;
	padding-left: 10px; cursor: pointer
}

#top5sticky-sidebar {top: 220px;}

@media screen and (max-width: 890px) {
	
	
	#nav-sticky-sidebar {
		top: auto;
		bottom: 0;
		box-shadow: 0 -4px 18px -4px rgba(0, 0, 0, .29);
		max-width: 100%;
		z-index: 13;
		border-radius: 0;
		left: 0;
		margin: 0;
		position: fixed;
		padding: 0
	}
	
	#nav-sticky-sidebar .accordion2 {
top: -38px;
display: inline-flex;
right: 24px;  
		opacity: 0;
	}
	
	
	#nav-sticky-sidebar .active2 {opacity: 1;}
	

	#nav-sticky-sidebar .panel-menu {
		max-height: 0;
		overflow: hidden;
		transition: max-height .4s ease-out;
	}
	#nav-sticky-sidebar.toggle-on .panel-menu {
		max-height: 250px!important; 
	}
	#custom_html-menu .menu-list-titulo {
		display: none;
	}
	
	
	#custom_html-menu {
		padding: 0;
		border: none;
		margin-top: 0;
		border-radius: 0
	}
	
	#nav-sticky-sidebar.toggle-on #custom_html-menu .menu-list-titulo {
    padding-left: 0;
}
	
	#custom_html-menu ol {padding-left: 0;   position: absolute;
bottom: 12px;
right: -2px;}
	
	
	
	
	#nav-sticky-sidebar.toggle-on #custom_html-menu {
		padding-left: 10px;
		padding-top: 15px
	}
	#nav-sticky-sidebar.toggle-on #custom_html-menu ol {
		overflow-y: auto;
		scrollbar-width: thin;
		max-height: 270px;
		
		
	}
	#nav-sticky-sidebar.toggle-on #custom_html-menu ol li {
		min-height: 40px
	}
	
	#nav-sticky-sidebar.toggle-on #custom_html-menu ol li a {width: 95%; border-radius: 0; max-width: 95%}
	
	#nav-sticky-sidebar.toggle-on #custom_html-menu ol li:last-child {
		padding-bottom: 110px
	}
	#nav-sticky-sidebar.toggle-on #custom_html-menu ol li .direita,
	#nav-sticky-sidebar.toggle-on #custom_html-menu ol li .esquerda {
		display: none
	}
	#nav-sticky-sidebar .ocseta:hover {
		opacity: 1;
		background-color: #fff
	}
	#nav-sticky-sidebar.toggle-on .accordion2 {
		opacity: 0;
		transition: all .5s;
		visibility: hidden
	}
	#custom_html-menu ol li { width: 80px;
		text-align: center;
		
	}
	
	#custom_html-menu ol::before {
		content: '';
background-color: var(--dica-action);
width: 37px;
height: 37px;
position: absolute;
z-index: -1;
border-radius: 50%;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);}
	
	.toggle-on #custom_html-menu ol::before {display: none}
	
	#custom_html-menu ol li a {
		width: 20px;
		border: none;
		background-color: var(--dica-action);
border-radius: 9px;
padding: 0 2px 0 2px; font-size: 80%; letter-spacing: -.9px; font-weight: normal;
	}
	.toggle-on #custom_html-menu ol li a {
		max-width: 100%
	}
	#custom_html-menu ol .active a {
		color: #fff;
		max-width: 100%;width: auto;
	}
	#custom_html-menu ol li a .direita,
	#custom_html-menu ol li a .esquerda {
		display: flex;
align-items: center;
text-align: center;
align-content: center;
		
	}
	
	#custom_html-menu ol li a .numli, #custom_html-menu ol li a .direita,
	#custom_html-menu ol li a .esquerda {display:none;}
	
	
	
	
	#custom_html-menu.panel-on ol {position: initial;}
	
	#custom_html-menu.panel-on ol li {width: 100%;padding: 15px 0}
	
	#custom_html-menu.panel-on ol li a {font-size: 93%;
font-weight: 600;
padding: 0;
width: auto;
letter-spacing: -.3px; background-color: #fff;}
	
	 #custom_html-menu.panel-on ol li a .direita,
	#custom_html-menu.panel-on ol li a .esquerda {display: flex;}
	
	#custom_html-menu.panel-on ol li a .numli {display: inline-block;}
	
	#custom_html-menu.panel-on ol .active a {color: var(--dica-action); max-width: 65%; overflow-x: auto}
	

	

}

@media screen and (min-width: 890px) {
	
	#custom_html-menu ol {
		scrollbar-width: thin;
		max-height: 570px;
		overflow: auto;
		
	}
	#custom_html-menu ol:hover {
		display: flex;
		flex-flow: column;
	}
	#custom_html-menu ol li {
		min-height: 40px
	}
	
	#custom_html-menu ol:hover li a {
		display: block;
		visibility: visible;

	}
	
	#custom_html-menu ol li a:hover{
		background-color: #f9f9f9;
	}
	
	
	#custom_html-menu ol .active a,
	#custom_html-menu ol:hover .active a {
		color: var(--dica-brand-ink);
	}
	#custom_html-menu ol:hover li.voltar a .numli {
		color: #a9a9a9;
	}
	#custom_html-menu ol:hover li.voltar a {
		color: #3F3F3F;
	}
}

@media only screen and (min-width: 551px) and (max-width: 700px) { 
#nav-sticky-sidebar .accordion2 {
  right: 32px;
}
	
	#custom_html-menu ol {right: 6px;}

 }




@media only screen and (min-width: 701px) and (max-width: 890px) { 
#nav-sticky-sidebar .accordion2 {
  right: 46px;
}
	
	#custom_html-menu ol {right: 20px;}

 }
